## node-cors 2.7.1

=== debian/changelog ===
node-cors (2.7.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 23 Feb 2016 18:10:04 +0100
