=== debian/control ===
Source: node-cors
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/expressjs/cors/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cors.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cors.git

Package: node-cors
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-vary (>= 1.0.0)
Description: middleware for enabling CORS in express/connect applications
 CORS is a node.js package for providing a Connect/Express middleware 
 that can be used to dynamically or statically enable CORS with 
 various options.
 .
 Node.js is an event-based server-side JavaScript engine.
