## node-cors 2.8.5

=== debian/changelog ===
node-cors (2.8.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use github tags
  * New upstream version 2.8.5
  * Install upstream changelog
  * Update lintian overrides
  * Add dependency to node-object-assign
  * Add build dependencies to mocha, node-after, node-express,
    node-object-assign, node-supertest
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 11:12:15 +0200
