=== debian/control ===
Source: node-cors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-after <!nocheck>
 , node-express <!nocheck>
 , node-object-assign <!nocheck>
 , node-supertest <!nocheck>
 , node-vary <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cors
Vcs-Git: https://salsa.debian.org/js-team/node-cors.git
Homepage: https://github.com/expressjs/cors/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cors
Architecture: all
Depends: ${misc:Depends}
 , node-object-assign
 , node-vary
 , nodejs
Description: middleware for enabling CORS in express/connect applications
 CORS is a node.js package for providing a Connect/Express middleware
 that can be used to dynamically or statically enable CORS with
 various options.
 .
 Node.js is an event-based server-side JavaScript engine.
