=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cors-$1.tar.gz/ \
 https://github.com/expressjs/cors/tags .*/archive/v?([\d\.]+).tar.gz
